
/*1200px*/
@media only screen and (max-width: 1399px) {
    .container{max-width: 1200px;}
    .header_section .menuicon {
        display: flex;
        column-gap: 0;
        align-items: center;
        justify-content: center;
        width: 12%;
    }
    .banner_section .bannertext_wrap .bannertitle{
        font-size: 60px;
    }
    .process_section .processleft figure:nth-child(1) {
        margin: 0 0 0 326px;
    }
    .process_section .processleft figure:nth-child(2) {
        margin: -175px 0 0 0px;
    }
    .process_section .processleft figure:nth-child(3) {
        margin: -230px 0 0 340px;
    }
    .process_section .processright .process_step{
        margin-bottom: 100px;
    }
    .shipping_section figure{
        width: 425px;
        height: 409px;
    }
    .sitebtn{padding: 15px 60px 15px 20px;}
    .process_section .processright .process_step .step{font-size: 26px;}
    .marq_section{padding: 50px 0 100px 0;}
    .heading{font-size: 45px;}
    .banner_section{height: 820px;}
    
}

/*1170px*/
@media only screen and (max-width: 1199px) {
    .section{
        margin: 100px 0;
    }
    .process_section{
        margin-top: 0;
    }
    .shipping_section{
        margin-bottom: 0;
    }
    .process_section .processleft figure:nth-child(1){
        margin: 0 0 0 310px;
    }
    .process_section .processleft figure:nth-child(3){
        margin: -230px 0 0 325px;
    }
    .shipping_section .shipping_content{
        padding: 100px 0;
    }
    .shipping_section figure {
        width: 400px;
        height: 385px;
    }
    .shipping_section .shipping_content figure:last-child{
        width: 300px;
        height: 200px;
    }
    .banner_section .rt_banner figure:nth-child(2){
        left: 45px;
    }
    .banner_section .rt_banner figure:nth-child(3){
        right: 60px;
    }
    .banner_section .rt_banner figure:nth-child(4){
        right: 50px;
    }
    .banner_section .rt_banner figure:nth-child(5){
        left: -30px;
    }

}

/*992px*/
@media only screen and (max-width: 1169px) {
	.header_section .header_menu li {
        width: 125px;
        padding: 30px 6px;
    }
    .header_section .header_menu li a{
        font-size: 15px;
    }
    .banner_section .bannertext_wrap{
        width: 100%;
    }
    .banner_section .bannertext_wrap .bannertitle{
        font-size: 50px;
        line-height: 60px;
    }
    .banner_section .rt_banner .notebox{
        width: 100%;
    }
    .banner_section .rt_banner .notebox figure:nth-child(1), .banner_section .rt_banner .notebox figure:nth-child(2){
        width: 100%;
        padding: 40px;
    }
    .banner_section .rt_banner .notebox #box5{
        width: 60px;
        height: 50px;
        top: 34%;
        left: 53px;
    }
    .banner_section .rt_banner figure:nth-child(5){
        top: 135px;
        width: 60px;
        left: -36px;
    }
    .banner_section .rt_banner figure:nth-child(4){
        width: 130px;
    }
    .banner_section .rt_banner .notebox #box3{
        height: 120px;
    }
    .banner_section .rt_banner figure:nth-child(2){
        width: 60px;
        bottom: -60px;
        left: 53px;
    }
    .banner_section .rt_banner .notebox #box7{
        bottom: 23%;
        left: 12%;
    }
    .banner_section .rt_banner figure:nth-child(3){
        bottom: 50px;
        right: 46px;
    }
    .banner_section{
        height: 600px;
    }
    .banner_section .rt_banner::before{
        background-size: 300px;
        width: 300px;
        height: 300px;
        top: -50px;
    }
    .service_section .servicecard{
        padding: 30px 0 30px 10px;
    }
    .service_section .servicecard .seviceicon {
        width: 65px;
        height: 70px;
    }
    .service_section .servicecard .servicetitle{
        font-size: 18px;
        line-height: 24px;
    }
    .text{
        font-size: 16px;
        line-height: 22px;
    }
    .process_section .processleft figure {
        width: 250px;
        height: 300px;
    }
    .process_section .processleft figure:nth-child(1) {
        margin: 0 0 0 275px;
    }
    .process_section .processleft figure:nth-child(2) {
        margin: -175px 0 0 15px;
    }
    .process_section .processleft figure:nth-child(3) {
        margin: -145px 0 0 290px;
    }
    .process_section .processleft::before{
        width: 550px;
        height: 550px;
    }
    .title{
        margin-bottom: 40px;
    }
    .process_section .processright .process_step .step{
        font-size: 26px;
        line-height: 34px;
    }
    .process_section .processright .process_step {
        margin-bottom: 80px;
    }
    .marq_section .policechecker p{
        font-size: 16px;
        line-height: 25px;
    }
    .marq_section {
        padding: 70px 0 100px 0;
    }
    .marq_section .policechecker .backmarq, .marq_section .policechecker .frontmarq{
        padding: 7px 0;
    }
    .heading{
        font-size: 35px;
        line-height: 45px;
    }
    .about_section .aboutrt ul, .aboutus_section ul{
        margin: 20px 0;
    }
    .about_section .aboutrt ul li, .aboutus_section ul li{
        font-size: 16px;
        line-height: 30px;
        font-weight: 500;
    }
    .sitebtn{
        padding: 10px 50px 10px 20px;
        font-size: 20px;
    }
    .footer .logo-section h4{
        font-size: 30px;
        line-height: 36px;
        width: 100%;
    }
    .footer .list-heading{
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 18px;
    }
    .footer ul li a, .footer .copyright{
        font-size: 14px;
        line-height: 20px;
    }
}

/*768px*/
@media only screen and (max-width: 991px) 
{
    .sticky .header_section{max-height: 40px;}
    .responsive_btn{display: block;}
    .header_section .menuicon{justify-content: flex-start;}
    .banner_section .rt_banner .notebox{
        height: 350px;
    }
    .banner_section .rt_banner .notebox figure:nth-child(1), .banner_section .rt_banner .notebox figure:nth-child(2){
        padding: 70px;
        height: 300px;
    }
    .banner_section .rt_banner figure:nth-child(4){
        width: 90px;
        right: 70px;
    }
    .banner_section .rt_banner .notebox #box3 {
        height: 70px;
        top: 0;
    }
    .banner_section .rt_banner .notebox #box5 {
        width: 35px;
        height: 30px;
        left: 77px;
    }
    .banner_section .rt_banner figure:nth-child(5) {
        top: 120px;
        width: 35px;
        left: -15px;
    }
    .banner_section .rt_banner figure:nth-child(2) {
        width: 40px;
        bottom: 16px;
        left: 77px;
    }
    .banner_section .rt_banner .notebox #box7 {
        bottom: 39%;
        left: 22%;
        width: 30px;
        height: 30px;
    }
    .banner_section .rt_banner figure:nth-child(3) {
        bottom: 150px;
        right: 70px;
        width: 45px;
    }
    @keyframes updown {
        0%{-moz-transform: translateY(0px);}
        90%{-moz-transform: translateY(-160px);}
        100%{-moz-transform: translateY(-150px); display: none;}
      }
    @keyframes moving {
    0%{transform: translateY(-30px);}
    90%{/*transform: translateX(0);*/
    top: 0;}
    100%{display: none; top: 20%;}
    }
    .banner_section .bannertext_wrap .bannertitle {
        font-size: 40px;
        line-height: 50px;
    }
    .bannertext_wrap .text{
        font-size: 18px;
        line-height: 24px;
    }
    .banner_section {
        height: 450px;
    }
    .topheader_section .headercontact li a{font-size: 12px; line-height: 16px;}
    .topheader_section .social-media figure {
        width: 30px;
        height: 30px;
    }
    .topheader_section .headercontact, .topheader_section .social_icon{
        padding: 10px 0;
    }
    .service_section .servicecard {
        padding: 10px 0 10px 5px;
        column-gap: 10px;
    }
    .service_section .servicecard .servicetitle {
        font-size: 16px;
        line-height: 22px;
    }
    .text {
        font-size: 14px;
        line-height: 20px;
    }
    .process_section .processleft figure {
        width: 160px;
        height: 200px;
    }
    .process_section .processleft figure:nth-child(1) {
        margin: 0 0 0 200px;
    }
    .process_section .processleft figure:nth-child(2) {
        margin: -100px 0 0 15px;
    }
    .process_section .processleft figure:nth-child(3) {
        margin: -110px 0 0 200px;
    }
    .process_section .processright .process_step span{margin-right: 20px;}
    .process_section .processright .process_step .step {
        font-size: 20px;
        line-height: 30px;
    }
    .process_section .processright .process_step {margin-bottom: 60px;}
    .heading {font-size: 30px; line-height: 40px;}
    .title {margin-bottom: 20px;}
    .about_section .aboutrt .title::after, .aboutus_section .title::after{width: 20%; right: -45px;}
    .title::after{height: 2px;}
    .shipping_section figure {width: 240px; height: 230px;}
    .shipping_section .shipping_details{width: 330px;}
    .shipping_section .shipping_content figure:last-child {width: 200px; height: 140px;}
    .shipping_section figure .shipping_link{font-size: 26px; line-height: 32px;}
    .shipping_section .shipping_content {padding: 50px 0;}
    .footer .list-heading {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .footer ul li a, .footer .copyright {
        font-size: 12px;
        line-height: 16px;
    }
    .section {margin: 50px 0;}
    .shipping_section{margin-bottom: 0;}
    .testimonial_section{padding: 50px 0;}
    .footer .copyright{margin-top: 80px;}
    .faq-label{font-size: 24px; line-height: 30px;}
}
	
/*600px*/
@media only screen and (max-width: 767px) {
    .banner_section .bannertext_wrap .bannertitle { font-size: 30px; line-height: 40px;}
    .bannertitle span::after{bottom: -20px;}
    .bannertext_wrap .text {font-size: 16px; line-height: 22px;}
    .sitebtn {padding: 10px 40px 10px 10px; font-size: 18px;}
    .banner_section .rt_banner .notebox figure:nth-child(1), .banner_section .rt_banner .notebox figure:nth-child(2) {padding: 25px; height: 214px;}
    .banner_section .rt_banner .notebox {height: 270px;}
    .banner_section .rt_banner .notebox #box5{left: 32px; top: 29%;}
    .banner_section .rt_banner .notebox #box7 {bottom: 36%; left: 12%;}
    .banner_section .rt_banner figure:nth-child(2) {bottom: 8px; left: 30px;}
    .banner_section .rt_banner figure:nth-child(5) {top: 126px; left: -58px;}
    .banner_section .rt_banner figure:nth-child(3) {bottom: 145px; right: 25px;}
    .banner_section .rt_banner figure:nth-child(4){right: 40px;}
    @keyframes moving {
        0%{transform: translateY(80px);}
        90%{/*transform: translateX(0);*/
        top: 0;}
        100%{display: none; top: 20%;}
        }
    .banner_section .text_slider .owl-stage-outer {padding: 40px 0;}
    .banner_section .rt_banner{padding-top: 50px;}
    .banner_section .rt_banner::before{top: 0;}
    .process_section{margin-top: 0;}
    .process_section .processleft figure:nth-child(1) {margin: 0 0 0 240px;}
    .process_section .processleft figure:nth-child(2) {margin: -60px 0 0 50px;}
    .process_section .processleft figure:nth-child(3) {margin: -135px 0 0 245px;}
    .process_section .processright .process_step::after{height: 70px; top: 60px;}
    .about_section .aboutrt, .aboutus_section .right_side {padding-left: 0;}
    .shipping_section figure {width: 200px; height: 190px;}
    .shipping_section .shipping_content figure:last-child {width: 160px; height: 100px;}
    .shipping_section figure .shipping_link {font-size: 20px; line-height: 26px;}
    .sitebtn{font-size: 14px;}
    .sitebtn::after{inset: 3px;}
    .sitebtn:hover::after{inset: 0px;}
    .shipping_section .shipping_details .heading {margin-bottom: 40px;}
    .logo-section{text-align: center; margin-bottom: 20px;}
    .testimonial_section .testimonoial_part{margin: 0 auto;}
}

/*480px*/
@media only screen and (max-width: 599px) {
    .banner_section .rt_banner::before {
        background-size: 150px;
        width: 150px;
        height: 150px;
    }
    .process_section .processleft::before {
        width: 300px;
        height: 300px;
    }
    .banner_section .rt_banner .notebox figure:nth-child(1), .banner_section .rt_banner .notebox figure:nth-child(2) {
        padding: 20px;
        height: 170px;
    }
    .topheader_section .headercontact{
        flex-direction: column;
        row-gap: 5px;
        align-items: flex-start;
    }
    .banner_section .rt_banner .notebox #box3 {
        height: 50px;
        top: -60px;
    }
    .banner_section .rt_banner .notebox #box5 {
        left: 26px;
        top: 23%;
    }
    .banner_section .rt_banner figure:nth-child(5) {
        top: 112px;
        left: -65px;
    }
    .banner_section .rt_banner .notebox #box7 {
        bottom: 50%;
        left: 12%;
    }
    .banner_section .rt_banner figure:nth-child(2) {
        bottom: 44px;
        left: 23px;
    }
    .banner_section .rt_banner figure:nth-child(3) {
        bottom: 180px;
        right: 18px;
    }
    .banner_section {
        height: 400px;
    }
    .banner_section .bannertext_wrap .btnwrap {
        margin-top: 20px;
        padding-left: 1px;
    }
    .service_section .servicecard {
        padding: 10px 0 10px 20px;
    }
    .process_section .processright .process_step::after {
        height: 90px;
    }
    .shipping_section .shipping_details .heading {
        margin-bottom: 15px;
    }
    .shipping_section figure {
        width: 130px;
        height: 120px;
    }
    .shipping_section .shipping_content figure:last-child {
        width: 100px;
        height: 100px;
    }
    .shipping_section figure .shipping_link {
        font-size: 14px;
        line-height: 20px;
    }
}

/*360px*/
@media only screen and (max-width: 479px) {
    .topheader_section .social-media{
        column-gap: 10px;
    }
    .header_section .menuicon{width: 18%;}
    .banner_section .bannertext_wrap .bannertitle {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 8px;
    }
    .bannertext_wrap .text {
        font-size: 14px;
        line-height: 20px;
    }
    .sitebtn{padding: 5px 32px 5px 5px; font-size: 12px;}
    .sitebtn::after{padding: 13px 18px;}
    .sitebtn::before{background-size: 15px;
        width: 15px;
        height: 15px;}
    .banner_section .rt_banner .notebox figure:nth-child(1), .banner_section .rt_banner .notebox figure:nth-child(2) {
        padding: 3px;
        height: 120px;
    }
    .banner_section .rt_banner .notebox {
        height: 210px;
    }
    .banner_section .rt_banner figure:nth-child(4){right: 10px; width: 70px;}
    .banner_section .rt_banner .notebox #box5 {
        width: 25px;
        height: 20px;
        left: 6px;
        top: 18%;
    }
    .banner_section .rt_banner figure:nth-child(5){
        width: 30px;
        top: 90px;
        left: -86px;
    }
    .banner_section .rt_banner .notebox #box7 {
        bottom: 52%;
        left: 5%;
        width: 20px;
        height: 20px;
    }
    .banner_section .rt_banner figure:nth-child(2) {
        bottom: 72px;
        left: 6px;
        width: 30px;
    }
    .banner_section .rt_banner figure:nth-child(3) {
        bottom: 215px;
        right: -2px;
        width: 35px;
    }
    .process_section .processleft figure:nth-child(1) {
        margin: 0 0 0 178px;
    }
    .process_section .processleft figure:nth-child(2) {
        margin: -64px 0 0 15px;
    }
    .process_section .processleft figure:nth-child(3) {
        margin: -135px 0 0 180px;
    }
    .process_section{padding: 0;}
    .marq_section .policechecker p {
        font-size: 12px;
        line-height: 16px;
    }
    .marq_section .policechecker .frontmarq{margin: -30px 0;}
    .process_section .processright .process_step::after {
        height: 120px;
    }
    .shipping_section figure {
        width: 95px;
        height: 90px;
    }
    .shipping_section .shipping_content figure:last-child {
        width: 70px;
        height: 145px;
    }
    .shipping_section figure .shipping_link {
        font-size: 10px;
        line-height: 16px;
    }
    
}